/* -----------------------------------------------------
News Style
----------------------------------------------------- */

.collapsed { display:none; }

.listNews .headline {
	color:#20426F;
	font-size:0.9em;
	margin:0px;
	padding:0px;
}
.listNews .maintitle {
	padding:0;
	margin-bottom:10px;
	border:0;
}
.listNews .maintitle .printSend {
}
.listNews
 .headline a.categorie {
	text-decoration:none;
}
.listNews .headline a.categorie:hover {
	text-decoration:underline;
}
.listNews .headline span.categorie {
	color:#20426F;
	text-transform:uppercase;
}
.listNews .headline .icon {
	margin-right:8px;
}
.listNews
 .headline .strapLine {
	font-size:95%;
	text-decoration:none;
	color:#5a6c00;
	margin-bottom:0px;
}
.listNews .headline a.strapLine:hover {
	text-decoration:underline;
}
#contentBody .listNews h2 {
	display:inline;
	font-weight:bold;
	font-size:105%;
	border:0;
	background:none;
	padding:0;
}
.listNews h2 a:link, #Ccontent .middleCol h2 a:visited {
	text-decoration:underline;
}
.listNews h2 a:active, #Ccontent .middleCol h2 a:hover, #Ccontent .middleCol h2 a:visited:hover {
	text-decoration:underline;
}
.listNews h2 .date {
	color:#3c3c5a;
	font-size:70%;
	line-height:190%;
	text-transform:none;
font-weight:normal;
}
.listNews h2 .subTitle {
	font-size:80%;
}
.listNews .text {
	margin:0 0 0 0;
	font-size:120%;
margin-top:0.8em;
}


.listNews .more {
margin-top: 1em;
margin:2em;
font-size:0.7em;


}
.listNews .thumbnail {
	width:150px;
	float:left;
text-align:center;
	margin-right: 1em;
margin-top:0.8em;
}
.listNews hr {
	margin:10px 0;
	padding:0;
	height:1px;
	color:#cfcfcf;
	border-color:#cfcfcf;
}




/* -----------------------------------------------------
Styles specifiques au site
----------------------------------------------------- */
.toolbox pre {
	display:block;
	white-space:pre;
	font-size:90%;
	border:1px solid #999999;
	background:#CCCCCC;
}
.toolbox td pre {
	border:0;
	background:transparent;
	font-size:100%;
	margin:0;
}
div.toolbox .formContent {
	border:1px solid #aaa;
}
div.toolbox div.formContent .label {
	float:left;
	padding-right:0.5em;
	text-align:right;
	width:12em;
}
div.toolbox div.formContent span.formw {
	display:block;
	margin:0 0 5px;
	text-align:left;
	vertical-align:top;
}
div.toolbox .formButtons {
	margin:0;
	padding:1em 0 0;
}

.dateInlineSelect #selectMonth {
	width:5em;
}
.dateInlineSelect #selectDay {
	width:4em;
}
.dateInlineSelect #selectYear {
	width:5em;
}


#contentBody .cadre {
    background: none repeat scroll 0 0 #FFF3EB;
    border-left: 3px dotted #FF6600;
    margin-bottom: 10px;
    padding: 0.9em;
}

.cadre:before { 
    content:url('../../pictures/photos/presse/important.png'); 
    float:right; 
    margin:0 0 1em 1em; 
}

.cadre {
    margin-right: 300px;
    padding-right:0.7em;
    padding-left:0.8em;
    padding-bottom: 0.8em;
    border: 1px solid #FF6600;
    margin-bottom:25px;
    margin-top:20px;
    box-shadow: 3px 3px 5px #999;
    border-radius: 15px;
    overflow: hidden;
}

.cadregris {
    background: none repeat scroll 0 0 #FBFBFB;
    border-color: #CFCFCF;
    border-radius: 15px 15px 15px 15px;
    border-style: solid solid solid dotted;
    border-width: 1px 1px 1px 3px;
    box-shadow: 3px 3px 5px #999999;
    margin-bottom: 25px;
    margin-right: 300px;
    margin-top: 20px;
    padding: 0.9em 0.7em 0.8em 0.8em;
}


.alerte {
  color:#FF8942;
}


.thumbnailpresse {
    float: left;
    margin-right: 1em;
    margin-top: 0.8em;
    text-align: center;
    width: 90px;
}

/* -----------------------------------------------------
   Styles pour la homepage publications
----------------------------------------------------- */


.container3col {
	width:100%;
	color:#2B66A0;
	line-height:150%;
	vertical-align:top;
    display: table;
    border-spacing: 2em;
}

.container3col a:link, 
.container3col a:visited {

}

.container3col div {
    display: table-cell;
	width:25%;
	overflow:hidden;
	margin:5px;
	padding:0.25em;
	border:1px solid #cac3dd;
	background-color: transparent;
	background-image:url("../../pictures/layout/body/shared/bg_tablehomepublications.gif");
	background-repeat: repeat-x;
	background-position: left top;
-moz-box-shadow: 3px 3px 5px #ccc;
-webkit-box-shadow: 3px 3px 5px #ccc;
box-shadow: 3px 3px 5px #ccc;
-moz-border-radius: 5px;
-webkit-box-radius: 5px;
border-radius: 5px;
}

.container3col h2{
padding:4px;
margin:0;
margin-bottom:5px;
background:#FF8938;
color:#371e44;
font-size:0.9em;
border-bottom:1px solid #cac3dd;
}



.container3col h2 a:link{
padding:4px;
margin:0;
margin-bottom:5px;
color:#371e44;
}


.container3col h3 {
border:none;
padding:0;
font-size:85%;
}



.container3col ul {
color:#6b5874;
}


.container3col span{
	margin-bottom:0;
}
.container3col a:hover, 
.container3col a:visited:hover {
	text-decoration:underline;
}
.container3col .break {
	clear:both;
}



/* Tabs */
/* ----------------------------------------------------- */
/* Onglets 	 */
/* ----------------------------------------------------- */
#middleCol #tabs .header {
	width:100%;
	font-size:90%;
	line-height:normal;
  }
#middleCol #tabs .header .contentA {
  display:block;
  margin-right:2px;
  background:#fff url("../../pictures/layout/tabs/bg_alltabs.gif") repeat-x bottom;
  }
#middleCol #tabs .header ul {
  margin:0;
  padding:0;
  list-style:none;
  display:block;
  }
#middleCol #tabs .header li {
  float:left;
  margin:0 3px 0 0;
  padding:0 0 0 0;
  font-weight:bold;
  }
#middleCol #tabs .header ul .contentA {
  display:block;
  margin:0;
  padding:0;
  background:url("../../pictures/layout/tabs/left.gif") no-repeat left top;
  border-bottom:1px solid #333333;
  }
#middleCol #tabs .header ul .contentB {
	display:block;
	margin:0;
	padding:5px 6px 4px 6px;
	background:url("../../pictures/layout/tabs/right.gif") no-repeat right top;
  }
#middleCol #tabs .header a {
  display:block;
  background:#e9e9e9 url("../../pictures/layout/tabs/bg.gif") repeat-x left top;
  text-decoration:none;
  color:#000;
  }
#middleCol #tabs .header #current {
  }
#middleCol #tabs .header #current .contentA, #middleCol #tabs .header a:hover .contentA {
  background:url("../../pictures/layout/tabs/left_on.gif") no-repeat left top;
  border-bottom:1px solid #545454;
  }
#middleCol #tabs .header #current .contentB, #middleCol #tabs .header a:hover .contentB {
  background:url("../../pictures/layout/tabs/right_on.gif") no-repeat right top;
  }
#middleCol #tabs .header #current, #middleCol #tabs .header a:hover {
	background:url("../../pictures/layout/tabs/bg_on.gif") repeat-x left top;
	background-color:#4F2F60;
	color:#fff;
  }
#middleCol #tabs .content {
	position:relative;
	margin:0;
	clear:both;
	background-color: #4F2F60;
	background-position: right top;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 0;
	padding-left: 2px;
  }
#middleCol #tabs .content .contentA {
  background-color:#fff;
  padding:0;
  display:block;
  border-bottom:0;
  }
#middleCol #tabs .content .contentB {
  padding:14px;
  color:#333333;
  }
#middleCol #tabs .content h2 {
	margin-bottom:1em;
	font-size:95%;
	color:#004266;
  }
#middleCol #tabs .content p {
  margin:0;
  padding:5px 0;
  }
#middleCol #tabs .content .contextBoxLarge p {
  padding:1em 0 0;
}
#middleCol #tabs .content .navigation {
  margin:0;
  padding:20px 0 5px 0;
  text-align:center;
  color:#900;
  }
  
  #middleCol .affiliate {
	margin-left:1.3em;
	margin-bottom:2em;
	padding-bottom:1em;

  }
  
   #middleCol #tabs .content .affiliate h2 {
	background:#FFF;
	padding-left:0.2em;
	padding-right:0.2em;
	padding-top:1.3em;
	border-bottom: 1px solid #F58233;
	text-transform: uppercase;
	color: #4C275D;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 1em;
	margin-left: 0;
	   }
  
  
#middleCol #tabs .content .navigation  .location {
  padding:0 2em;
  }
  
  
  
#middleCol #tabs .content .navigation img {
  vertical-align:middle;
  }
#middleCol #tabs .footer {
  background:url("../../pictures/layout/tabs/bg_footer.gif") repeat-x left bottom;
  height:2px;
  margin-bottom:1.5em;
	  font-size:0;
	  line-height:0;
  }
#middleCol #tabs .footer .contentA {
  background:url("../../pictures/layout/tabs/bg_footer_left.gif") no-repeat left bottom;
  height:2px;
  }
#middleCol #tabs .footer .contentB {
  background:url("../../pictures/layout/tabs/bg_footer_right.gif") no-repeat right bottom;
  height:2px;
  }


.actions {
margin:10px;
text-align:center; 
}

.date {
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 0.9em;
    font-weight: bold;
    line-height: 0.8em;
}

.dateanniversaire {
    color: #C7571F;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 0.9em;
    font-weight: bold;
    line-height: 0.8em;
}

.block-item iframe
{
width:274px;
height:151px;
}
/* GEOPORTAIL */
@media (min-width:20em){#map-cmd{position:relative;z-index:5; height:auto!important;}#map{position:relative;max-height:450px}#map:focus,#map:hover{cursor:default!important}#map .overlay-visible{position:absolute;content:'';bottom:0;top:0;left:0;right:0;display:block;background-color:rgba(255,255,255,.6);z-index:10000;text-align:center;padding-top:10rem;font-size:2rem;-ms-touch-action:none;touch-action:none}#map .ol-attribution,#map .ol-zoomslider,#map .overlay-hidden{display:none}#map canvas{min-height:400px}#map button{position:absolute;top:1rem;left:.5rem;z-index:2}#map button.ol-zoom-out{margin-top:50px}#map button:focus{background-color:#2980b9;color:#fff;cursor:pointer}#map .ol-full-screen button{padding:.5rem}#map .ol-full-screen button,#map .ol-rotate button{left:auto;right:1rem;outline:0}#map .ol-rotate{top:3em}#map .ol-rotate button{top:4.1rem}#map .lux-popup{position:relative}#map .lux-popup-close{float:none;left:auto;bottom:auto;right:1rem;top:.5rem;}#map .lux-popup-content{font-family:Georgia,'Times new roman',serif;position:relative}#map .lux-popup-content .popup-title{margin:0 0 1rem;width:90%;font-size:1.4rem;font-family:Helvetica,Arial,sans-serif}#map .lux-popup-header{text-align:right;padding:0}#map iframe{max-height:350px;width:auto}#map.slider .ol-zoom{background:#F7F5F2}#map.slider button{position:relative;width:30px;height:30px;top:0;left:0}#map.slider .ol-zoom .ol-zoom-out{margin-top:209px}#map.slider .ol-zoomslider{background-color:transparent;top:2.7em;padding:0;display:block}#addresses img+.vcard-title:before,#addresses li:before{display:none}#map.slider .ol-touch .ol-zoomslider{top:2.75em}#map.slider .ol-zoom-in.ol-has-tooltip:focus [role=tooltip],#map.slider .ol-zoom-in.ol-has-tooltip:hover [role=tooltip]{top:3px}#map.slider .ol-zoom-out.ol-has-tooltip:focus [role=tooltip],#map.slider .ol-zoom-out.ol-has-tooltip:hover [role=tooltip]{top:232px}#map:-ms-full-screen{height:100%!important;width:100%!important;max-height:none!important;max-width:none!important;margin-left:0!important}#map:-moz-full-screen{height:100%!important;width:100%!important;max-height:none!important;max-width:none!important;margin-left:0!important}#map:-webkit-full-screen{height:100%!important;width:100%!important;max-height:none!important;max-width:none!important;margin-left:0!important}#map:-ms-fullscreen{height:100%!important;width:100%!important;max-height:none!important;max-width:none!important;margin-left:0!important}#map:fullscreen{height:100%!important;width:100%!important;max-height:none!important;max-width:none!important;margin-left:0!important}#addresses{margin:1rem 0 3rem;background:#f1f1f1}#addresses .localize{width:auto;margin-left:3rem}#addresses .localize:active{top:auto}#addresses li,#addresses ul{list-style-type:none;margin:0}#addresses li{padding:1rem}#addresses li .vcard{background:#f1f1f1;padding:2rem}#addresses .vcard-title{font-weight:700;margin-bottom:2rem;min-height:4.5rem;padding-left:3.5rem;position:relative}#addresses .vcard-title:before{content:url(http://cdn.public.lu/skizz/img/maps/icon.png);vertical-align:middle;position:absolute;top:0;left:0}#addresses [itemprop=address]{margin-bottom:2rem;margin-left:3.5rem}#addresses .vcard-item{margin-left:3.5rem}#addresses img{float:left;margin:0 1rem 1rem 0;vertical-align:middle}#addresses img+.vcard-title{padding-left:0;position:static}#addresses img+.vcard-title+[itemprop=address]{display:block;clear:left}#addresses .vcard-actions{margin-top:2rem;margin-left:3.5rem}#addresses .vcard-actions a{border:1px solid transparent;border-radius:100%;display:inline-block;margin:0 .5rem 1em}#addresses .vcard-actions a:focus,#addresses .vcard-actions a:hover{border-color:#ddd}#addresses .vcard-actions .newwindow:after{display:none}#addresses .vcard-actions .icon-direction,#addresses .vcard-actions .icon-email,#addresses .vcard-actions .icon-more,#addresses .vcard-actions .icon-phone,#addresses .vcard-actions .icon-website{background:url(../img/addresses-icons.png) no-repeat;display:block;height:33px;width:33px}#addresses .vcard-actions .icon-direction:before,#addresses .vcard-actions .icon-email:before,#addresses .vcard-actions .icon-more:before,#addresses .vcard-actions .icon-phone:before,#addresses .vcard-actions .icon-website:before{display:none}#addresses .vcard-actions .icon-phone{background-position:-66px 0}#addresses .vcard-actions .icon-email{background-position:-99px 0}#addresses .vcard-actions .icon-direction{background-position:-33px 0}#addresses .vcard-actions .icon-more{background-position:-132px 0}.page-secondary .geoportail{background:0 0;border:none;margin-top:0}.page-secondary #map{background:#F1F1F1;border:1px solid #ccc;margin-left:0;width:100%}.page-secondary #addresses{display:none;margin-top:2rem;position:static;overflow:auto;width:100%}.page-secondary #addresses li .vcard{background:0 0}}@media (min-width:20em) and screen and (min-width:37.5em){#addresses{overflow:hidden;margin:0 0 3rem -2rem}#addresses li{box-sizing:border-box;float:left;width:50%;padding:1rem 0 1rem 2rem}#addresses li:nth-child(2n+1){clear:left}}@media (min-width:61.5em){#map,.geoportail{display:block;position:relative}#map{width:100%;}#addresses .vcard-actions [itemprop=telephone],#addresses .vcard-actions a[href*="http://www.google.com/"],#map .overlay-visible{display:none}#addresses{width:35%;position:absolute;top:0;left:0;bottom:0;margin:0;overflow-y:scroll;font-size:.8em}#addresses li{display:block;box-sizing:border-box;vertical-align:top;width:100%}#addresses li+li{border-top:1px solid #ddd}#addresses li .vcard{padding:1rem}}
